Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Media Plug-in
Bundle-SymbolicName: net.sf.jame.media
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: net.sf.jame.gfx,
 net.sf.jame.media,
 net.sf.jame.media.g3d
